#preview-exit-button {
  position: absolute;
  z-index: 1;
  top: 28px;
  right: 18px;
}
.breadcrumb {
  margin-top: 20px;
}
hr.title {
  margin-bottom: 0;
}
h3 {
  margin-top: 40px;
}
h5 {
  font-size: 16px;
  /* margin-top: 15px; */
}
h6 {
  font-size: 14px;
}
.overview-image {
  margin-bottom: 15px;
}
.overview-image-caption {
  margin-top: 5px;
}
